body {
    background-color: beige;
}

p {
    margin: 0;
}

.paper {
    width: 50%;
    background-color: white;
    margin: 0 auto 0 auto;
}

.forms {
    width: 90%;
    margin: 0 auto 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 20px;
}

.forms div {
    border: solid black 3px;
    border-radius: 10px;
}

.first {
    margin-top: 20px;
}

#discover {
    width: 100%;
    background-color: white;
}

#comment {
    width: 100%;
}

.submit {
    width: fit-content;
    margin: 10px auto 0 auto;
    background-color: green;
    border: solid green 10px;
    border-radius: 25px;
    color: white;
}

.submit:hover {
    cursor: pointer;
}

fieldset {
    border: solid green 3px;
    color: green;
}

label {
    color: black;
}

p {
    color: black;
}

.forceCenter {
    margin: 0 auto 0 auto;
    width: 100%;
    text-align: center;
}